## ngcp-panel 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-panel (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  [ Kirill Solomko ]
  * [0527c0f] MT#63605 fix GET invoicetemplates without reseller_id
  * [d49888d] MT#63597 fix /api/callists GET by id

  [ Rene Krenn ]
  * [b71201a] MT#63617 reset admin OTP instead of clearing

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:54:23 +0200

ngcp-panel (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [b952dda] MT#62763 Set vim file type to bash for shell scripts not being detected

  [ Kirill Solomko ]
  * [f7a3b1e] MT#63062 fix /api/customercontacts for reseller roles
  * [aeea350] MT#60845 /api/calllists add filter by duration
  * [a38cd24] MT#63066 /api/subscriberphonebook add filter by customer_id
  * [f44b43e] MT#63047 API add 'own' field to subscriber and customer phonebook
  * [b8cd29c] MT#63062 /api/customercontacts fix PUT/PATCH reseller_id validation
  * [3bb3d9e] MT#63182 /api/subscribers add lockwait and deadlock detection
  * [9ee7177] MT#63199 /api/subscriberpreferences add lockwait and deadlock detection
  * [4a38eac] MT#61804 /api/conversations add csv download support
  * [4c28a0d] MT#63320 /api/vouchers add search by code
  * [6d25bfa] MT#63324 fix Auth::is_user_banned error
  * [927be2a] MT#63320 fix /api/vouchers search by code
  * [aff1517] MT#63182 add deadlock detection for DELETE /api/subscribers
  * [b74fbab] MT#63320 /api/vouchers rename to search by base64_code
  * [c5e6d15] MT#63090 /api/calllists add phonebook entries support
  * [88a11e0] Revert "MT#63090 /api/calllists add phonebook entries support"
  * [67091cf] MT#63090 /api/conversations add phonebook entries support

  [ Sipwise Jenkins Builder ]
  * [6363e1e] TT#4166 I18N dump: snapshot 2025.06.27-22.20.14
  * [e40eb8a] TT#4166 I18N dump: snapshot 2025.07.10-22.20.00
  * [5a28253] TT#4166 I18N dump: snapshot 2025.07.14-22.19.49
  * [e794e62] TT#4166 I18N dump: snapshot 2025.08.18-22.19.53
  * [dabaf2e] TT#4166 I18N dump: snapshot 2025.08.22-22.20.04
  * [19c7da5] TT#4166 I18N dump: snapshot 2025.08.26-22.19.54
  * [47da425] TT#4166 I18N dump: snapshot 2025.08.28-22.19.56
  * [097d429] TT#4166 I18N dump: snapshot 2025.09.01-22.19.51

  [ Rene Krenn ]
  * [eb6f749] MT#62987 transcript info - api
  * [4c7b789] MT#63358 readonly prodile_id for GET /api/subscribers
  * [da9ad91] MT#62569 reset admin/subscriber OTP secret - restapi

  [ Fabricio Santolin da Silva ]
  * [0850b11] MT#63070 Add request for sems to clear its audio cache

  [ Marco Capetta ]
  * [d9497ff] MT#60563 add /api/pbxdevices label support
  * [1c9e706] MT#63454 Add new time_set_invert field in NCOS Levels

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:58 +0200

ngcp-panel (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [1be3f5a] MT#62546 Fix permanent registration nat flags
  * [c4542d0] MT#61427 Remove quick access to the OLD CSC panel

  [ Rene Krenn ]
  * [8a11b8e] MT#61646 fix phoenbook .csv encoding
  * [00a007d] MT#62568 subscriber 2FA impl

  [ Kirill Solomko ]
  * [7a7c5cd] MT#62600 fix UI invoice create/edit
  * [942cd4c] MT#62304 add Websocket Statistics to the monitoring page
  * [4d26ca5] MT#62705 improve peer_auth registrations support
  * [8037316] MT#62705 fix get_peer_auth_params() $rs
  * [0ce3658] MT#62890 fix and improve voicemailgreetings upload
  * [e3db35d] MT#62568 fix get_subscriber_enable_2fa() and get_chained_preference_rs()

  [ Sipwise Jenkins Builder ]
  * [7f8d6ea] TT#4166 I18N dump: snapshot 2025.04.24-22.20.20
  * [b67dc2c] TT#4166 I18N dump: snapshot 2025.06.06-22.20.33

  [ Guillem Jover ]
  * [32b0cb1] MT#62763 Suppress perlcritic false positives or intentional violations
  * [a7a3ac2] MT#62763 Add a shebang to treat file as a program
  * [4b00805] MT#62763 Use perl strictures
  * [b49f926] MT#62763 Replace code being tested from test description string with "creating"
  * [d8ddcc7] MT#62763 Do not modify topic variable in list functions
  * [56c23ce] MT#62763 Do not declare variable in conditional statement
  * [57896f8] MT#62763 Use «return» instead of «return undef»
  * [328bce8] MT#62763 Use a block in grep expression
  * [8fe6530] MT#62763 Use a scoped variable instead of a local bareword
  * [d9a53a3] MT#62763 Do not use two-argument open
  * [aa526ae] MT#62763 Localize $/ variable on assignment instead of using an intermediate variable
  * [cd904af] MT#62763 Rename PHP test script to use .php extension
  * [3f75e81] MT#62763 Fix shellcheck issues

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:44:01 +0200

ngcp-panel (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Nico Schedel ]
  * [aaa834d] MT#55677 fix contact and customer selenium tests
  * [72f483a] MT#55677 fix contact and customer tests

  [ Kirill Solomko ]
  * [9960cd1] MT#62093 extend user ban keys in Redis
  * [d5fd867] MT#62093 return 403 Banned for banned users
  * [4eace82] MT#62180 /api/subscribers prevent subscribers from POST/DELETE
  * [e66c568] MT#61803 add /api/pbxusers endpoint
  * [ef4442f] MT#61805 add API phonebook support for top level inclusion
  * [97e457c] MT#62178 fix external_id, profile auto removal for subscriber roles
  * [cbc4e57] MT#62223 API unhandled internal errors cause 500 error
  * [e8f41ab] MT#62223 improve error response handling when log_response is off
  * [989e7b5] MT#61572 allow subscriber to GET resellerbrandinglogos
  * [5a7522e] MT#61803 add /api/pbxusers to api-root.t
  * [24d2867] MT#62289 /api/pbxusers add username and domain fields

  [ Rene Krenn ]
  * [60b3917] MT#62066 fix underrun_profile_threshold
  * [143bd0d] MT#62084 contract_id field for /api/topupcash and /api/topupvoucher
  * [82af5cf] MT#62283 "for update no lock" logic for GET /subscribers and /contracts
  * [764ab7d] MT#62283 exclude "for update no lock" in tests
  * [3c497cb] MT#62283 fix dbix "for update no lock" patch
  * [c0249ea] MT#53706 OTP generate_secret, verify_secret

