=== debian/control ===
Source: ngcp-panel
Section: web
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libngcp-schema-perl,
 libtrycatch-perl,
 libwww-perl,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: ngcp-panel
Architecture: all
Depends:
 cracklib-runtime,
 gettext,
 ghostscript,
 gnutls-bin,
 grafana,
 libboolean-perl,
 libbytes-random-secure-perl,
 libcatalyst-actionrole-acl-perl,
 libcatalyst-actionrole-checktrailingslash-perl,
 libcatalyst-actionrole-requiressl-perl,
 libcatalyst-authentication-credential-http-perl,
 libcatalyst-authentication-store-dbix-class-perl,
 libcatalyst-modules-perl,
 libcatalyst-perl (>= 5.90040),
 libcatalyst-plugin-authentication-perl,
 libcatalyst-plugin-session-store-redis-perl,
 libcatalyst-view-tt-perl,
 libconfig-general-perl,
 libconfig-tiny-perl,
 libconvert-ascii85-perl,
 libcrypt-cracklib-perl,
 libcrypt-eksblowfish-perl,
 libcrypt-jwt-perl,
 libcrypt-openssl-rsa-perl,
 libcrypt-rc4-perl,
 libcrypt-rijndael-perl,
 libcryptx-perl,
 libdata-compare-perl,
 libdata-entropy-perl,
 libdata-hal-perl,
 libdata-ical-perl,
 libdata-page-perl,
 libdata-password-zxcvbn-perl,
 libdata-printer-perl,
 libdata-serializer-perl,
 libdata-structure-util-perl,
 libdata-validate-ip-perl,
 libdatetime-format-http-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-mysql-perl,
 libdatetime-format-rfc3339-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdbix-class-perl,
 libdbix-class-resultset-recursiveupdate-perl (>= 0.30~),
 libdigest-hmac-perl,
 libemail-mime-perl,
 libemail-sender-perl,
 libemail-valid-perl,
 libeval-closure-perl,
 libfcgi-procmanager-perl,
 libfile-fnmatch-perl,
 libfile-slurp-perl,
 libfile-spec-perl (>= 3.4000~),
 libfile-type-perl,
 libgd-perl,
 libgeography-countries-perl,
 libhash-merge-simple-perl,
 libhtml-formhandler-model-dbic-perl,
 libhtml-formhandler-perl (>= 0.40026),
 libhtml-parser-perl,
 libhttp-message-perl,
 libimager-qrcode-perl,
 libio-compress-lzma-perl,
 libio-socket-ip-perl,
 libio-string-perl,
 libipc-run3-perl,
 libipc-system-simple-perl,
 libje-perl,
 libjson-multivalueordered-perl,
 libjson-perl,
 libjson-pointer-perl,
 libjson-types-perl,
 liblocale-maketext-lexicon-perl,
 liblog-dispatch-perl,
 liblog-log4perl-perl,
 libmime-base32-perl,
 libmoo-perl,
 libmoose-perl (>= 2.0~),
 libmoosex-classattribute-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libnamespace-autoclean-perl,
 libnet-http-perl,
 libnet-ldap-perl,
 libnet-telnet-perl,
 libnetaddr-ip-perl,
 libngcp-schema-perl,
 libpath-tiny-perl,
 libplack-middleware-deflater-perl,
 librole-rest-client-perl,
 librpc-xml-perl,
 librsvg2-bin,
 libsafe-isa-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl,
 libsipwise-base-perl,
 libsoap-lite-perl,
 libsoap-wsdl-perl,
 libsox-fmt-mp3,
 libstring-mkpasswd-perl,
 libtemplate-perl,
 libtemplate-plugin-json-escape-perl,
 libtest-mockobject-perl,
 libtext-csv-xs-perl,
 libtext-glob-perl,
 libtie-ixhash-perl,
 libtime-period-perl,
 libtime-warp-perl,
 libtrycatch-perl,
 libtype-tiny-perl,
 liburi-encode-perl,
 liburi-perl,
 libuuid-perl,
 libwww-perl,
 libxml-libxml-perl,
 libxml-mini-perl,
 libxml-simple-perl,
 libxml-xpath-perl,
 nginx-common,
 openssl,
 sipsak (>= 0.9.6+git20160713),
 sox,
 ${misc:Depends},
 ${perl:Depends},
Description: catalyst based panel application for NGCP
 A completely overhauled provisioning interface for the NGCP system.

Package: ngcp-panel-tools
Section: admin
Architecture: all
Depends:
 curl,
 libcrypt-openssl-rsa-perl,
 libio-prompt-tiny-perl,
 libmoose-perl,
 libngcp-api-client-perl,
 libredis-perl,
 libtrycatch-perl,
 liburi-perl,
 openssl,
 ${misc:Depends},
 ${perl:Depends},
Description: tools from ngcp-panel application
 A completely overhauled provisioning interface for the NGCP system.
 .
 This package contains some helper tools from ngcp-panel

Package: ngcp-api-testframework
Section: perl
Architecture: all
Depends:
 libcpanel-json-xs-perl,
 libdata-walk-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-format-strptime-perl,
 liblog-log4perl-perl,
 libmoose-perl,
 liburi-perl,
 libwww-perl,
 libyaml-libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: TestFramework for testing NGCP API functionalities
 The NGCP API Test Framework is designed to run over the API rails and test
 its basic functionalities, using yaml scenarios.
