## ngcp-panel 13.5.1.3+0~mr13.5.1.3

=== debian/changelog ===
ngcp-panel (13.5.1.3+0~mr13.5.1.3) unstable; urgency=medium

  [ Rene Krenn ]
  * [3bd7a96] MT#63724 reduce contract_cnt limit to 10

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 09 Oct 2025 16:18:02 +0200
