## ngcp-panel 14.0.1.5+0~mr14.0.1.5

=== debian/changelog ===
ngcp-panel (14.0.1.5+0~mr14.0.1.5) unstable; urgency=medium

  [ Kirill Solomko ]
  * [651fb70] MT#64172 enable use_session = 0 for all API and JWT realms

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 07 Jan 2026 15:54:08 +0100

ngcp-panel (14.0.1.4+0~mr14.0.1.4) unstable; urgency=medium

  [ Rene Krenn ]
  * [98649e0] MT#63818 ldap auth: support dn lookup

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 07 Jan 2026 14:45:04 +0100

ngcp-panel (14.0.1.3+0~mr14.0.1.3) unstable; urgency=medium

  [ Kirill Solomko ]
  * [e481935] MT#64131 fix non-default NULL preference render

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 16 Dec 2025 10:44:49 +0100
